* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	font-family:arial;
	background: url(../images/fill.gif) 0 0 repeat-x #F6F6F6;
	color:#5E5B5B; font-size:12px;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:13px; font-size:10px; margin:0 4px 4px 5px; font-weight:normal;
	vertical-align:middle;
}



#indexProductList form select{ width:100px;}

.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:underline;}	
a:hover{text-decoration:none;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}


#mainWrapper {padding:0 0; background-image:url(../images/top1.jpg); background-position: top center; background-repeat:no-repeat;}

.margin_col a{ line-height:30px !important;}



.main_w {width:980px; margin:auto;}


.header { margin:0 0 0 0;}
.header .row { width:100%; overflow:hidden; min-height:129px; height:auto !important; height:129px;}
.header .logo { float:left;}
.header .navigation { float:right; width:444px; padding:31px 0 0 0; margin:0 0 0 0;}
.jamp { width:106px; height:18px;}
.header .navigation .curr { float:right; padding:0 7px 0 0; background:url(../images/sep.gif) right top no-repeat; font-size:12px; line-height:normal; color:#FFFFFF;}
.header .navigation .lang { float:right; padding:0 39px 0 11px; font-size:12px; line-height:normal; color:#FFFFFF;}
.header .row-2{ padding:10px 36px 0 0;}
.header .links-header {padding:63px 29px 0 6px; color:#AEAEAE; font-size:9px; line-height:normal; text-align:right}
.header .links-header a, .header .links-header { color:#ffffff; font-size:12px; line-height:normal;}

.menu { padding:0 30px 0 30px;}
.inside-menu { padding:32px 0 0 50px;}
.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:12px; line-height:15px; font-family:arial;}
.menu ul li { background:url(../images/sep_menu.gif) 0 0 no-repeat; font-family:arial; float:left; padding:2px 35px 10px 35px;}
.menu ul li.li_un {background:none; padding:0 35px 10px 0; text-align:center;}
.menu ul li a { padding:0 0 0 0; color:#FFFFFF; font-size:12px; line-height:15px; font-weight:bold; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}




#bannerTwo {float:right; padding:0 0;}




/***box*******************************************/
.left-top{ background:url(../images/left_top.gif) left top no-repeat;}
.right-top{ background:url(../images/right_top.gif) right top no-repeat;}
.left-bot{ background:url(../images/left_bot.gif) left bottom no-repeat;}
.right-bot{ background:url(../images/right_bot.gif) right bottom no-repeat; width:100%; min-height:71px; height:auto !important; height:71px;}

.side-left{ background:url(../images/side_left.gif) left top repeat-y #86C309;}
.side-right{ background:url(../images/side_right.gif) right top repeat-y;}
.side-top{ background:url(../images/side_top.gif) left top repeat-x;}
.side-bot{ background:url(../images/side_bot.gif) left bottom repeat-x;}
/***box*******************************************/

/***box*******************************************/
.left-top-c{ background:url(../images/left_top_c.gif) left top no-repeat;}
.right-top-c{ background:url(../images/right_top_c.gif) right top no-repeat;}
.left-bot-c{ background:url(../images/left_bot_c.gif) left bottom no-repeat;}
.right-bot-c{ background:url(../images/right_bot_c.gif) right bottom no-repeat; width:100%;}

.side-left-c{ background:url(../images/side_c.gif) left top repeat-y;}
.side-right-c{ background:url(../images/side_c.gif) right top repeat-y;}
.side-top-c{ background:url(../images/side_c.gif) left top repeat-x;}
.side-bot-c{ background:url(../images/side_c.gif) left bottom repeat-x;}
/***box*******************************************/

/***box*******************************************/
.left-top-price{ background:url(../images/left_top_price.gif) left top no-repeat #F3F3F3;}
.right-top-price{ background:url(../images/right_top_price.gif) right top no-repeat;}
.left-bot-price{ background:url(../images/left_bot_price.gif) left bottom no-repeat;}
.right-bot-price{ background:url(../images/right_bot_price.gif) right bottom no-repeat; width:100%;}
/***box*******************************************/


/***box*******************************************/
.left-top-footer{ background:url(../images/left_top_footer.gif) left top no-repeat;}
.right-top-footer{ background:url(../images/right_top_footer.gif) right top no-repeat;}
.left-bot-footer{ background:url(../images/left_bot_footer.gif) left bottom no-repeat;}
.right-bot-footer{ background:url(../images/right_bot_footer.gif) right bottom no-repeat; width:100%; min-height:58px; height:auto !important; height:58px;}

.side-top-footer{ background:url(../images/side_top_footer.gif) left top repeat-x #E5E5E5;}
.side-bot-footer{ background:url(../images/side_bot_footer.gif) left bottom repeat-x;}
/***box*******************************************/


.welcome-block { margin:0 0 7px 0;}

/***box*******************************************/

.indent-binder { padding:0 30px 0 30px;}

.left-bot-center{ background:url(../images/left_bot_center.gif) left bottom no-repeat;}
.right-bot-center{ background:url(../images/right_bot_center.gif) right bottom no-repeat; width:100%;}

.side-left-center{ background:url(../images/side_left_center.gif) left top repeat-y #FFFFFF;}
.side-right-center{ background:url(../images/side_right_center.gif) right top repeat-y;}

.side-bot-center{ background:url(../images/side_bot_center.gif) left bottom repeat-x;}

.inside-binder { padding:3px 9px 9px 9px;}

/***box*******************************************/

.center_indent { padding:10px 11px 12px 11px;}



.line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x;}

#contentMainWrapper { margin:0 0 7px 0;}



.product a {color:#5E5B5B; font-size:13px; line-height:normal; font-family:Arial, Helvetica, sans-serif;  font-weight:bold; text-decoration:underline;}
.product a strong {color:#5E5B5B; font-size:13px; line-height:normal; font-family:Arial, Helvetica, sans-serif;  font-weight:bold;}
.product a:hover {text-decoration:none;}


.product strong { font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}




.product_list {padding:0 0 0 0; margin:0 0 7px 0;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:5px 10px 7px 9px; color:#5E5B5B; font-size:13px; line-height:normal; font-family:Arial, Helvetica, sans-serif;  font-weight:bold;}
.product_list .name a {color:#5E5B5B; text-decoration:underline; font-size:13px; line-height:normal; font-weight:bold;}
.product_list .name a:hover {text-decoration:none;}

.product_list .text { color:#838383; font-size:10px; line-height:12px; padding:0 10px 13px 9px;}

.product_list .price { padding:15px 22px 15px 15px; float:left; background: url(../images/sep_price.gif) right 15px no-repeat;}
.product_list .button {padding:15px 28px 0 19px; float:left;}
.product_list strong { font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; border-bottom:1px solid #E3E3E3;}


.product_list_col .name {padding:5px 10px 7px 9px; color:#5E5B5B; font-size:13px; line-height:normal; font-family:Arial, Helvetica, sans-serif;  font-weight:bold;}
.product_list_col .name a {color:#5E5B5B; text-decoration:underline; font-size:13px; line-height:normal; font-weight:bold;}
.product_list_col .name a:hover {text-decoration:none;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; line-height:18px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong { font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}




#checkoutConfirmDefaultPayment { display:inline;}
#checkoutConfirmDefaultPaymentTitle { display:inline;}

#checkoutConfirmDefaultShipment { display:inline;}
#checkoutConfirmDefaultShipmentTitle { display:inline;}



.footer {color:#625C56; font-size:11px; font-family:arial;}
.footer a {color:#625C56; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:0; color:#625C56;}
.footer .copy a {color:#625C56; font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

.footer .left {float:right; text-align:right;}
.footer .left .margin {padding:13px 24px 0 31px;}

.footer .right {float:left; padding:15px 0 0 31px;}
